#strengthonestopcontainer {
    margin-right: 100px;
    margin-left: 100px;
}

.videodiv {
    text-align: center;
}


/* #vidcontainer {
    position: relative;
    width: 100%;
    overflow: hidden;
    padding-top: 56.22%;
}  */

.responsive-iframe2 {
    width: 426;
    height: 240;
}

#vidcontainer2 {
    position: relative;
    width: 100%;
    overflow: hidden;
}

#containervideo {
    margin-bottom: 100px;
}

.responsive {
    padding: 0 6px;
    float: left;
    width: 20%;
}

@media only screen and (max-width: 700px) {
    .responsive {
        width: 49.99999%;
        margin: 6px 0;
    }
}

@media only screen and (max-width: 500px) {
    .responsive {
        width: 100%;
    }
}

div.gallery {
    border: 1px solid #ccc;
}

div.gallery:hover {
    border: 1px solid #777;
}

div.gallery img {
    width: 100%;
    height: auto;
}

div.desc {
    padding: 15px;
    text-align: center;
}

#containerproducref {
    margin-top: 70px;
    margin-bottom: 70px;
}

.bottomlink {
    color: black;
    font-size: 20px;
}

.bottomlink:hover {
    color: red;
}

.products {
    margin-top: 0px;
}